name: Toastify
type: module
description: Toastify is a lightweight, vanilla JS toast notification library.
package: Custom
core: 8.x
core_version_requirement: ^8 || ^9 || ^10 || ^11
configure: toastify.settings_form

# Information added by Drupal.org packaging script on 2024-11-27
version: '8.x-1.2'
project: 'toastify'
datestamp: 1732700530
